body, html
{
	border:  0px none;
	margin:  0px;
	padding: 0px;
	font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif !important;
	font-size: small !important;

        qbackground-color:  #E0F0FF; #D0E0ff;
	scrollbar-base-color: #D0E0ff; 
}

.resetovac
{
	border:  0px none;
	margin:  0px;
	padding: 0px;

	float: none;
	clear: both;

	width: 0px;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
}

p, img, table, tr, th, td, h1, h2, h3, h4, h5
{
	border:  0px none;
	margin:  0px;
	padding: 0px;
}

#bodyhlavicka
{
	background-color: #ffffcc;
}

#bodypaticka
{
	background-color: #ffffcc;
}

#strankahlavicka
{
	background-color: #A0B0FF; #dddddd;
}

#strankapaticka
{
	background-color: #A0B0FF; #dddddd;
}

#strankaobal
{
	width: auto;
	min-width: 600px;
	max-width: 1200px;
	margin: 0px auto 0px auto;
}

#strankaobal1
{
	background: url('left.gif') top left repeat-y;
}

#strankaobal2
{
	background: url('right.gif') top right repeat-y;
}

#levypanelobal
{
	float: left;
	width: 170px;
	margin: 5px 0px 5px 5px;
	padding: 2px 2px 2px 2px;
	font-size: 90%;

	background-color: #C0D0FF;
}

#pravypanelobal
{
	float: right;
	width: 199px;
	margin: 5px 5px 5px 0px;
	padding: 2px 2px 2px 2px;
	font-size: 85%;

	background-color: #C0D0FF;
}

#hlavnipanelobal
{
	padding: 5px 200px 5px 190px;

	background-color: #EaFaFF;

}

#hlavnipanelhlavicka
{
	background-color: #B0C0FF; #dddddd;
}

#hlavnipanelpaticka
{
	background-color: #B0C0FF; #dddddd;
}





#hlavnipanelvnitrek
{
	background-color: #E0F0FF;
}
